#nav {font-size: 11px;}
#nav a {display: block;}
#nav ul {margin: 0; padding: 0; list-style-type: none;}
#nav li {margin: 0; padding: 0; list-style-type: none;}
#nav li a { border: solid 1px #cbb4c0; text-decoration: none; display: block; padding-top: 6px; padding-bottom: 4px; color: #000000; font-weight: bold; }
#nav li a:hover {color: #fff; display: block;}

#nav ul li a {padding-left: 3px;}
#nav ul ul li a {padding-left: 10px;}
*+html #nav ul ul li a:hover {background-color: #cbb4c0;}
*+html #nav ul ul ul li a:hover {background-color: #ffffff;}

#nav ul ul ul {display: none; position: absolute; left: 180px; background-color: #ffffff; margin-top: -25px; width: 139px;}
#nav ul ul li:hover ul {display: block;}
/*
#nav ul ul ul li a:hover {color: #ffffff; background-color: #000000;}
*/
.open {font-weight: bold;}